.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}



.icon-home{
	background:url('icons/home.jpg') no-repeat center center;
}
.icon-icon01{
	background:url('icons/ico_01.png') no-repeat;
	background-position:left;
}
.icon-icon02{
	background:url('icons/ico_02.png') no-repeat;
	background-position:left;
}
.icon-icon03{
	background:url('icons/ico_03.png') no-repeat;
	background-position:left;
}
.table_edit{
	background:url('icons/table_edit.png') no-repeat center center;
}
.table_go{
	background:url('icons/table_go.png') no-repeat center center;
}
.table{
	background:url('icons/table.png') no-repeat center center;
}
.table_key{
	background:url('icons/table_key.png') no-repeat center center;
}
.table_add{
	background:url('icons/table_add.png') no-repeat center center;
}
.table_delete{
	background:url('icons/table_delete.png') no-repeat center center;
}
.chart_bar{
	background:url('icons/chart_bar.png') no-repeat center center;
}
.lock_open{
	background:url('icons/lock_open.png') no-repeat center center;
}
.lock_add{
	background:url('icons/lock_add.png') no-repeat center center;
}
.lock{
	background:url('icons/lock2.png') no-repeat center center;
}
.table_gear{
	background:url('icons/table_gear.png') no-repeat center center;
}
.database_gear{
	background:url('icons/database_gear.png') no-repeat center center;
}
.page{
	background:url('icons/page.png') no-repeat center center;
}
.user{
	background:url('icons/user.png') no-repeat center center;
}
.group{
	background:url('icons/group.png') no-repeat center center;
}
.folder_wrench{
	background:url('icons/folder_wrench.png') no-repeat center center;
}
.chart_organisation{
	background:url('icons/chart_organisation.png') no-repeat center center;
}
.calendar_view_day{
	background:url('icons/calendar_view_day.png') no-repeat center center;
}
.script_add{
	background:url('icons/script_add.png') no-repeat center center;
}
.script_go{
	background:url('icons/script_go.png') no-repeat center center;
}
.script{
	background:url('icons/script.png') no-repeat center center;
}
.page_copy{
	background:url('icons/page_copy.png') no-repeat center center;
}
.book_open{
	background:url('icons/book_open.png') no-repeat center center;
}
.book{
	background:url('icons/book.png') no-repeat center center;
}
.user_green{
	background:url('icons/user_green.png') no-repeat center center;
}
.user_orange{
	background:url('icons/user_orange.png') no-repeat center center;
}
.stop{
	background:url('icons/stop.png') no-repeat center center;
}
.picture_empty{
	background:url('icons/picture_empty.png') no-repeat center center;
}
.table_link{
	background:url('icons/table_link.png') no-repeat center center;
}
.images{
	background:url('icons/images.png') no-repeat center center;
}
.email_go{
	background:url('icons/email_go.png') no-repeat center center;
}
.email_open{
	background:url('icons/email_open.png') no-repeat center center;
}
.connect{
	background:url('icons/connect.png') no-repeat center center;
}
.page_add{
	background:url('icons/page_add.png') no-repeat center center;
}
.page_go{
	background:url('icons/page_go.png') no-repeat center center;
}
.page_white_get{
	background:url('icons/page_white_get.png') no-repeat center center;
}
.page_white_go{
	background:url('icons/page_white_go.png') no-repeat center center;
}
.page_link{
	background:url('icons/page_link.png') no-repeat center center;
}
.monitor_link{
	background:url('icons/monitor_link.png') no-repeat center center;
}
.email{
	background:url('icons/email.png') no-repeat center center;
}
.table_lightning{
	background:url('icons/table_lightning.png') no-repeat center center;
}
.table_error{
	background:url('icons/table_error.png') no-repeat center center;
}
.application_home{
	background:url('icons/application_home.png') no-repeat center center;
}
.house{
	background:url('icons/house.png') no-repeat center center;
}
.world_link{
	background:url('icons/world_link.png') no-repeat center center;
}
.application_view_tile{
	background:url('icons/application_view_tile.png') no-repeat center center;
}
.icon-restore{
	background:url('icons/zoom_out.png') no-repeat center center;
}
.icon-max{
	background:url('icons/zoom_in.png') no-repeat center center;
}
.feed{
	background:url('icons/feed.png') no-repeat center center;
}
.database_refresh {background: url('icons/reload.png') no-repeat center center;}
